<!DOCTYPE HTML>
<!--
        Landed by HTML5 UP
        html5up.net | @ajlkn
        Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->

<html>
    <head>
        <title><%= title %></title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
        <link rel="stylesheet" href="assets/css/main.css" />

        <noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    </head>
    <body class="is-preload landing">
        <div id="page-wrapper">

            <!-- Header -->
            <header id="header">
                <h1 id="logo"><a href="/">Sistema Retencion</a></h1>
                <nav id="nav">
                    <ul>
                        <li><a href="/">Inicio</a></li>
                        <% if(!login) {%>
                        <li><a href="/inicio_sesion" class="button primary">Inicia Sesion</a></li>
                        <% } else { %>
                        <li>
                            <a href="#">Menu</a>
                            <ul>
                                <li><a href="/tareas">Tareas</a></li>
                                <li><a href="#">Horarios</a></li>
                                <li><a href="#">Calificaciones</a></li>
                            </ul>
                        </li>
                        <li><a href="/salir" class="button primary">Cerrar Sesion</a></li>
                        <% } %>
                    </ul>
                </nav>
            </header>

            <!-- Banner -->
            <section id="banner">
                <% if (!login) { %>
                <%- include('fragmentos/fr_inicial')%>
                <% }else{%>
                <%- include(fragmento) %>
                <%}%>
            </section>


            <!-- Footer -->
            <footer id="footer">
                <ul class="icons">
                    <li><a href="#" class="icon alt fa-twitter"><span class="label">Twitter</span></a></li>
                    <li><a href="#" class="icon alt fa-facebook"><span class="label">Facebook</span></a></li>
                    <li><a href="#" class="icon alt fa-linkedin"><span class="label">LinkedIn</span></a></li>
                    <li><a href="#" class="icon alt fa-instagram"><span class="label">Instagram</span></a></li>
                    <li><a href="#" class="icon alt fa-github"><span class="label">GitHub</span></a></li>
                    <li><a href="#" class="icon alt fa-envelope"><span class="label">Email</span></a></li>
                </ul>
                <ul class="copyright">
                    <li>&copy; Untitled. All rights reserved.</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
                </ul>
            </footer>

        </div>

        <!-- Scripts -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/jquery.scrolly.min.js"></script>
        <script src="assets/js/jquery.dropotron.min.js"></script>
        <script src="assets/js/jquery.scrollex.min.js"></script>
        <script src="assets/js/browser.min.js"></script>
        <script src="assets/js/breakpoints.min.js"></script>
        <script src="assets/js/util.js"></script>
        <script src="assets/js/main.js"></script>

    </body>
</html>
